.card-size {
    width: 100%;
    height: 100%;
    max-width: 150px;
}

.play-card {
    cursor: pointer;
    padding: 2px;
    border-radius: 15px;
}

.play-card.selected {
    border: green 2px solid;
}


[type=radio] {
    position: absolute;
    opacity: 0;
    width: 0;
    height: 0;
    border-radius: 15px;

}

[type=radio]+img {
    cursor: pointer;
    border-radius: 15px;

}


[type=radio]:checked+img {
    outline: 2px solid #f00;
}

.more-option-menu {
    position: absolute;
    z-index: 9999999999999999999;
    top: 40px;
    right: 30px;
    flex-direction: column;
    gap: 0.25rem;
    background: var(--bs-white);
    padding: 0.5rem;
    border-radius: 0.25rem;
    display: none;


}

.more-option-menu.active {


    display: flex;

}

.more-option-menu div:hover {
    color: var(--bs-danger) !important;
}


.more-option-menu *:hover {
    color: inherit;
}


.add-tasks-menu-item {
    background-color: transparent;
    color: var(--bs-white);
}

.add-tasks-menu-item.active {
    background-color: var(--bs-success);
    color: var(--bs-white);
}
